algorithm: DANN
criterion: Calibration
criterion_final:
- 0.24170376857121786
dataset: Pgp
hparams:
  batch_size: 32
  discr_lr: 0.12372604223208483
  discr_weight_decay: 1.0e-05
  lambda_reg: 0.005169314028403758
  lr: 2.763531516223368e-08
  n_discr_steps_per_predictor_step: 1
  penalty_weight: 4.292024586356704e-06
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.0
representation: MACCS
seed: 9
test_calibration_Brier score_0: 0.23765327036380768
test_calibration_Brier score_1: 0.24818244576454163
test_calibration_Brier score_2: 0.23927421867847443
test_calibration_Brier score_final: 0.23765327036380768
test_performance_AUROC_0: 0.42727482318878174
test_performance_AUROC_1: 0.6549478769302368
test_performance_AUROC_2: 0.5143612623214722
test_performance_AUROC_final: 0.42727482318878174
train_val_split: Scaffold
trial_seed: 51287
val_calibration_Brier score_0: 0.23765364289283752
val_calibration_Brier score_1: 0.24818308651447296
val_calibration_Brier score_2: 0.23927457630634308
val_calibration_Brier score_final: 0.23765364289283752
val_performance_AUROC_0: 0.48028847575187683
val_performance_AUROC_1: 0.6616507768630981
val_performance_AUROC_2: 0.4630107879638672
val_performance_AUROC_final: 0.48028847575187683
